rules.reaction_rules:
  label: 'Manage reaction rules.'
  base_route: entity.rules_reaction_rule.edit_form
  component_type_label: rule
  settings:
    config_parameter: rules_reaction_rule

rules.components:
  label: 'Manage reusable components.'
  base_route: entity.rules_component.edit_form
  component_type_label: rule
  settings:
    config_parameter: rules_component
